program Project1;

uses
{$IFDEF WIN32} FastShareMem, {$ENDIF}
  Forms,
  Unit1 in 'Unit1.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
